Subject: Re: FW: Warning of a virus (appology)

From: Net Shark <[email-masked]>
Date: Sat, 21 Dec 1996 13:39:34 +0000

Sorry if i've offended anyone in here,it wasn't my 
intention.I didn't even knew this was a mailing list.
I was pissed off,because lots of people sit back and 
relax,and enjoy letting the newbies spread this,with-
out giving them any help whatsoever...;but to reply to 
my offensive(i admit that) message,those people were 
ALWAYS ready...
Having an average of +100 messages/A DAY in my mailbox,
you cannot imagine the # of chain letters,false virus 
warnings and spams i get.Some time ago,i had the atti-
tude of those people(let this crap flow freely);nowadays 
i try to warn them about this...maybe in the future i'll 
report to their ISP about this...because if some of you 
spread this innocently,others do it on purpose....

Enough spamming...8-)
My apologies:
-------------------------------------------------------------
8-))
              Alex Marinho (Need4Speed addict & CM2 guru)
           IRC:Net_Shark/Vigilante (#CESE #Disney #PORTUGAL)

 mailto:[email-masked] mailto:[email-masked]
              mailto:[email-masked]

The purpose of the net:
'I come to create a new country called chaos,and a new 
government called anarchy....all for you'
            Tommy Lee Jones-Blown Away

               Porto  Portugal 
-------------------------------------------------------------